#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: heist
version: 0.13.1.2
id: heist-0.13.1.2-8f99acfede323362430ab7b962c7aee6

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An Haskell template system supporting both HTML5 and XML.
description: Heist is a powerful template system that supports both HTML5 and XML.
             Some of Heist'\''s features are:
             .
             * Designer-friendly HTML5 (or XML) syntax
             .
             * Templates can be reloaded to make changes visible without recompiling
             your Haskell code
             .
             * Enforces near-perfect separation of business logic and view
             .
             * Powerful abstraction primitives allowing you to eliminate repetition
             .
             * Easy creation of domain-specific markup languages
             .
             * Built-in support for including JSON and Markdown content in templates
             .
             * Simple mechanism for designer-specified template caching
             .
             * Optional merging of multiple \<head\> tags defined anywhere in the
             document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Heist Heist.Compiled Heist.Compiled.LowLevel
                 Heist.Interpreted Heist.SpliceAPI Heist.Splices Heist.Splices.Apply
                 Heist.Splices.Bind Heist.Splices.BindStrict Heist.Splices.Cache
                 Heist.Splices.Html Heist.Splices.Ignore Heist.Splices.Json
                 Heist.Splices.Markdown Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Interpreted.Internal Heist.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/heist-0.13.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/heist-0.13.1.2
              /usr/local/lib
hs-libraries: HSheist-0.13.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.1.0-df23d86d18d6945d697b58a63ed41cc6
         aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         directory-tree-0.12.0-6484c00867526eacf94f1747a16dec50
         dlist-0.7.1-1d53c8a00968b709f6ec986b39f072d0
         errors-1.4.7-b64f41f7fd334ac0e85430775d4c387a
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         xmlhtml-0.2.3.2-d30b72ad1711058ef1d8eeb0d4dfc3c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/heist-0.13.1.2/html/heist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/heist-0.13.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
